/*
Theme Name: Wellmadewebsite
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Tom Fraser http://www.wellmadewebsite.co.uk
Template: Divi
@import url("../Divi/style.css");
*/




/* COLOURS
style colours:
http://www.color-hex.com/color/778899
red:D2232A
light grey text:##818285
dark grey text ##231f20
dark grey bg: 3F3E40
light grey bg: F3F3F4
lightblue : 383838
*/
body {
    font-weight: 600;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: 600 !important;
}
/* --- HEADER --- */

.full-height {
    height:100vh; 
}

#main-header {

    -webkit-box-shadow: 0 0px 0 rgba(0,0,0,0);
    -moz-box-shadow: 0 0px 0 rgba(0,0,0,0);
    box-shadow: 0 0px 0 rgba(0,0,0,0);
    line-height: 23px;
}

.et-social-google-plus a.icon:before {
    content: "\e09a";
}

.et-social-rss a.icon:before {
    content: "\e010";
}




#et-info-email {
    display:none;
}
#et-info{
    padding-bottom: 0em;
}

/* -page links grey --- */
.et_color_scheme_red a {
    color: #000000;
}

/* --- MENU --- */

#et-top-navigation {

}

.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 16px;
}

.nav li li {
    position: relative;
    line-height: 1.4em;
}

#top-menu li {
   /* padding-right: 50px; */
}

#top-menu li.current-page-ancestor a {
    color:#FFFFFF;
}



/* MENU DARK GREY */
.page-id-35 #top-menu a,
.page-id-1237 #top-menu a,
.page-id-1241 #top-menu a,
.page-id-1229 #top-menu a,
.page-id-1225 #top-menu a,
.page-id-1233 #top-menu a,
.page-id-1220 #top-menu a
 {
	color:#939598;
}

 .page-id-35 #top-menu li.current-menu-item>a, .page-id-35 .et_color_scheme_red #top-menu li.current-menu-item>a,
 .page-id-1237 #top-menu li.current-menu-item>a, .page-id-1237 .et_color_scheme_red #top-menu li.current-menu-item>a,  
 .page-id-1241 #top-menu li.current-menu-item>a, .page-id-1241 .et_color_scheme_red #top-menu li.current-menu-item>a, 
 .page-id-1229 #top-menu li.current-menu-item>a, .page-id-1229 .et_color_scheme_red #top-menu li.current-menu-item>a, 
 .page-id-1225 #top-menu li.current-menu-item>a, .page-id-1225 .et_color_scheme_red #top-menu li.current-menu-item>a, 
 .page-id-1233 #top-menu li.current-menu-item>a, .page-id-1233 .et_color_scheme_red #top-menu li.current-menu-item>a, 
 .page-id-1220 #top-menu li.current-menu-item>a, .page-id-1220 .et_color_scheme_red #top-menu li.current-menu-item>a 
 {
	color:#FFFFFF !important;
}


/* PAGE Dark GREY */
/* Logo Change Page */

.page-id-35 img#logo, 
.page-id-1237 img#logo, 
.page-id-1241 img#logo, 
.page-id-1229 img#logo, 
.page-id-1225 img#logo, 
.page-id-1233 img#logo, 
.page-id-1220 img#logo 
{
content: url("https://oliverbrookes.co.uk/wp-content/uploads/2022/08/oliver-brookes-artist-edinburgh-logo-08w.png");
}

.page-id-35 #main-header, .page-id-35 #main-footer, .page-id-35 .et_pb_section, 
.page-id-1237 #main-header, .page-id-1237 #main-footer, .page-id-1237 .et_pb_section, 
.page-id-1241 #main-header, .page-id-1241 #main-footer, .page-id-1241 .et_pb_section, 
.page-id-1229 #main-header, .page-id-1229 #main-footer, .page-id-1229 .et_pb_section, 
.page-id-1225 #main-header, .page-id-1225 #main-footer, .page-id-1225 .et_pb_section, 
.page-id-1233 #main-header, .page-id-1233 #main-footer, .page-id-1233 .et_pb_section, 
.page-id-1220 #main-header, .page-id-1220 #main-footer, .page-id-1220 .et_pb_section 
{
	background:#414042;
}

.page-id-35 h4, 
.page-id-1237 h4, 
.page-id-1241 h4, 
.page-id-1229 h4, 
.page-id-1225 h4, 
.page-id-1233 h4, 
.page-id-1220 h4
{
	color:#d1d3d4 !important;
	margin-bottom:0px;
    padding-bottom: 0px;
}
.page-id-1237 h4 a, 
.page-id-1241 h4 a, 
.page-id-1229 h4 a, 
.page-id-1225 h4 a, 
.page-id-1233 h4 a, 
.page-id-1220 h4 a
{
	display:block;padding-top:18px;
}
.page-id-35 #main-header, .page-id-35 #main-footer, .page-id-35 .et_pb_section p,
.page-id-1237 #main-header, .page-id-1237 #main-footer, .page-id-1237 .et_pb_section p,
.page-id-1241 #main-header, .page-id-1241 #main-footer, .page-id-1241 .et_pb_section p, 
.page-id-1229 #main-header, .page-id-1229 #main-footer, .page-id-1229 .et_pb_section p, 
.page-id-1225 #main-header, .page-id-1225 #main-footer, .page-id-1225 .et_pb_section p, 
.page-id-1233 #main-header, .page-id-1233 #main-footer, .page-id-1233 .et_pb_section p, 
.page-id-1220 #main-header, .page-id-1220 #main-footer, .page-id-1220 .et_pb_section p  
{
	color:#a7a9ac;
}

.page-id-35 .et_pb_section a,
.page-id-1237 .et_pb_section a,
.page-id-1241 .et_pb_section a, 
.page-id-1229 .et_pb_section a, 
.page-id-1225 .et_pb_section a,
.page-id-1233 .et_pb_section a, 
.page-id-1220 .et_pb_section a 
{
	 color:#d1d3d4 ;
}

.page-id-35 .et_pb_section a:hover,
.page-id-1237 .et_pb_section a:hover, 
.page-id-1241 .et_pb_section a:hover, 
.page-id-1229 .et_pb_section a:hover, 
.page-id-1225 .et_pb_section a:hover, 
.page-id-1233 .et_pb_section a:hover, 
.page-id-1220 .et_pb_section a:hover 
{
	 color:#a7a9ac;
}

/* FOOTER Dark GREY */
/*.page-id-35 #footer-bottom .et-social-icon a {
    color: #FFFFFF;
}
.page-id-35 #footer-info,.page-id-35 #footer-info a {
    color: #FFFFFF;
} 

.page-id-35 #et-footer-nav .bottom-nav li.current-menu-item a {
    color: #FFFFFF;
}*/


/* BLOG PAGE  */
.page-id-10 h2.entry-title {
	display:none;
}






h1 {
font-size:18px !important;	

}

h2,h3,h4,h5,h6 {
	
}




	

.entry-content ol, .entry-content ul {
	margin:20px 20px;
}
	

/* WOOCOMMERCE PAGE */	

.et-cart-info {
    display:none; 
}
.et_portfolio_image, .et_shop_image {
    border:1px solid #E4E4E4;
}
.woocommerce .woocommerce-breadcrumb {
    display:none;
}
.woocommerce .woocommerce-products-header {
    display:none;
}
p.woocommerce-result-count {
    display:none;
}
.woocommerce .woocommerce-ordering {
    display:none;
}
mark.count {
    display:none;
}
.woocommerce-page button.button, .woocommerce-page a.button {
	color:#FFFFFF !important;
}
.entry-summary p.price {

    color: #3F3E40 !important;
}
.et_color_scheme_red .woocommerce-error, .et_color_scheme_red .woocommerce-info, .et_color_scheme_red .woocommerce-message, .et_color_scheme_red.woocommerce #content input.button, .et_color_scheme_red.woocommerce #content input.button.alt, .et_color_scheme_red.woocommerce #respond input#submit, .et_color_scheme_red.woocommerce #respond input#submit.alt, .et_color_scheme_red.woocommerce a.button, .et_color_scheme_red.woocommerce a.button.alt, .et_color_scheme_red.woocommerce button.button, .et_color_scheme_red.woocommerce button.button.alt, .et_color_scheme_red.woocommerce input.button, .et_color_scheme_red.woocommerce input.button.alt, .et_color_scheme_red.woocommerce-page #content input.button, .et_color_scheme_red.woocommerce-page #content input.button.alt, .et_color_scheme_red.woocommerce-page #respond input#submit, .et_color_scheme_red.woocommerce-page #respond input#submit.alt, .et_color_scheme_red.woocommerce-page a.button, .et_color_scheme_red.woocommerce-page a.button.alt, .et_color_scheme_red.woocommerce-page button.button, .et_color_scheme_red.woocommerce-page button.button.alt, .et_color_scheme_red.woocommerce-page input.button, .et_color_scheme_red.woocommerce-page input.button.alt {
    background: #3F3E40 !important;
}

 .et_color_scheme_red .et_pb_contact_submit {
    color: #FFFFFF;
}
.et_pb_module .et_pb_button:hover {
background:#3F3E40;
}

.et_shop_image {
    border: 0px solid #E4E4E4;
}

.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price, .woocommerce-page ul.products li.product .price del {

    font-size: 18px;
}






/* CONTACT PAGE */	

.et_pb_social_media_follow li.et-social-facebook  a.icon {
    width: 20px;

    text-align: left;
}

.et_pb_social_media_follow li a.icon::before {
    color: #818285;
font-size: 18px;
}

.et_pb_social_media_follow li a.icon::before {
    color: #818285;
}
.et_pb_social_media_follow li a.icon:hover::before {
    color: rgba(129,130,133,0.7);
}



/*     ******************************     MEDSEARCH RESULTS***************************               */
/*

/* -----------REMOVER SIDEBAR -------*/

/*** Take out the divider line between content and sidebar ***/
 #main-content .container:before {background: none;}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100% !important;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}

#sidebar {display:none;}


/* -----------  FOOTER -------*/

#main-footer .container {
    width: 100%;
    max-width: none !important;
}

#et-footer-nav .container {
    text-align: right;
}

#footer-bottom {
    padding: 15px 30px 5px 30px !important;
}

.bottom-nav li {
    padding-right: 50px;
    font-weight: 400 !important;
}


#footer-info span {
	font-size:90%;
}
.bottom-nav li:last-of-type {
    padding-right: 30px;

} 

#footer-info a {
    font-weight: 600 !important;

}


.grecaptcha-badge { visibility: hidden !important;}
/*     ******************************     TOGGLES ***************************               */

/*     ******************************     MEDIA QUERIES     ***************************               */
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1300px) {


}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {


}
@media only screen and (max-width : 1100px) {

	
}

@media only screen and (max-width : 1024px) {
#top-menu li {
    padding-right: 30px;
}
.bottom-nav li {
    padding-right: 30px;
}	
	
}


/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {


}

@media only screen and (max-width : 980px)  {
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 75%;
}

}


@media only screen and (max-width: 800px) {

.et_pb_image img {
    max-height:80vh;
}
}


@media only screen and (max-width: 768px) {


}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 680px) {





}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 580px) {


}

 /* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {



}
 /* Extra Small Devices, Phones */ 
@media only screen and (max-width : 360px) {
.bottom-nav, .bottom-nav a {
    font-size: 12px !important;
}
.bottom-nav li:last-of-type {
    padding-right: 0px;

} 


}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 330px) {




}
